pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.2em;
}

#file_system {
  margin-bottom: 0.5em;
}

#space_around {
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

#space_before {
  margin-top: 0.5em;
}

#space_after {
  margin-bottom: 0.5em;
}


#big_space_around {
  margin-bottom: 2.5em;
  margin-top: 2.5em;
}

#big_space_before {
  margin-top: 2.5em;
}

#big_space_after {
  margin-bottom: 2.5em;
}



#templates, #stopped, #started, #destroy  {
  float: left;

  border: 2px solid gray;
  width: 200px;

  margin: 0.5em;
  padding: 1em;
}

#templates {
  width: 500px;
  background-image: url('/images/cytoskeleton/first.jpg');
}

#stopped {
  width: 200px;
  clear: left;
  background-image: url('/images/cytoskeleton/fourth.jpg');
  background-position: -320px 0;
}

#started {
  width: 240px;
  background-image: url('/images/cytoskeleton/second.jpg');
}

#destroy {
  background-color: #EEE;
  width: 500px;
/*  background-image: url('/images/cytoskeleton/skull.png');  */
  clear: left;
}



#area_item, #area_button {
  margin: 1em;
  padding: 0.5em;
}

#area_item {
  border: 1px dotted gray;
}

#area_button {
	margin: 1em;
}

 


.terminal_output {
  width: 600px;
  height: 400px;
  overflow: scroll;
}


#disabled {
  color: gray;
}

#polling {
  padding: 5px
}



.black {
  color: black;
}

.grey {
  color: grey;
}

#bottom_navigation {
  font-size: larger;

  margin-top: 5em;
  margin-bottom: 2em;
  line-height: 1.5em;
}



/* ============================= For Homepage ======================= */
/* Tags: Login */


#gray_border, .gray_border {
	border: solid 2px #AAAAAA;
}


#navigation_box {
  word-spacing: 1em; 
  margin: 2em; 
  margin-bottom: 1em; 
  font-size: x-large;
}

#main_box, #login_box {
  float: left;  
  margin: 2em;
  padding: 2em;
  background-color: white;
  border: solid 3px #aaa;
}

#main_box {
  width: 40em;
  margin-right: 0;
}

#login_box {
  width: 15em;
  margin-right: 0;
}


.disk_space_table {
  margin-bottom: 1.5em;
}

.disk_space_table td{
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-align: right;
}


.blinking_red {
  color: red;
  text-decoration: blink;
}

.new_rule {
  font-size: 80%;
  color: red; 
  font-weight: bold; 
  vertical-align: super;
}


.tags {
  font-size: 80%;
  color: green;
  font-weight: bold;
  word-spacing: 1em;
  margin: 1em;
}